RubyGems Navigation menu

cfoundry 4.6.3.rc2

High-level library for working with the Cloud Foundry API.

Gemfile
          gem 'cfoundry', '~> 4.6.3.rc2'
  
  
  
  
  
  
  

install
          gem install cfoundry -v 4.6.3.rc2 --pre
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 496,151

For this version 275

Show all versions (207 total)

Required Ruby Version: None

Links: